From c88ceb348bab1763502090bbaa72b57cdb896f6d Mon Sep 17 00:00:00 2001
From: Elad Alfassa <elad@fedoraproject.org>
Date: Mon, 29 Apr 2013 14:06:34 +0300
Subject: [PATCH] Require samba-client to support Samba network printers

See https://lists.fedoraproject.org/pipermail/desktop/2013-April/008061.html
for more information.
---
 control-center.spec | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/control-center.spec b/control-center.spec
index 80338f3..9bc66d9 100644
--- a/control-center.spec
+++ b/control-center.spec
@@ -12,7 +12,7 @@
 Summary: Utilities to configure the GNOME desktop
 Name: control-center
 Version: 3.8.1
-Release: 2%{?dist}
+Release: 3%{?dist}
 Epoch: 1
 License: GPLv2+ and GFDL
 #VCS: git:git://git.gnome.org/gnome-control-center
@@ -46,6 +46,8 @@ Requires: nm-connection-editor
 Requires: glx-utils
 # For the keyboard panel
 Requires: /usr/bin/gkbd-keyboard-display
+# For the printers panel (Samba network printer support)
+Requires: samba-client
 
 BuildRequires: glib2-devel >= %{glib2_version}
 BuildRequires: gtk3-devel >= %{gtk3_version}
@@ -216,6 +218,9 @@ gtk-update-icon-cache %{_datadir}/icons/hicolor &>/dev/null || :
 
 
 %changelog
+* Mon Apr 29 2013 Elad Alfassa <elad@fedoraproject.org> - 1:3.8.1-3
+- Require samba-client to support Samba network printers
+
 * Tue Apr 16 2013 Ray Strode <rstrode@redhat.com> - 1:3.8.1-2
 - Add a requires for the keyboard viewer
 
-- 
1.8.2.1

